class PatientList extends React.Component {
    constructor(props) {
        super(props);

        this.state = {}
    }

    componentWillMount() {
        this.getPatientList();
    }

    getPatientList() {
        $.ajax({
    }

    render() {
        return <div className="container">
            <div className="cal-xs-12">
                <span className="pull-right">
                    {this.currentDateString(this.props.format)}
                </span>
            </div>
        </div>
    }
}

ReactDOM.render(<PatientList  />, document.getElementById('PatientList'));
